@charset "UTF-8";
/* Bootstrap Overrides - SW|JD: Override the overrides in skycons.css */
/* line 11, ../../../src/stylesheets/calls-to-action.scss */
[class^="skycon-warning"]:before, [class*=" skycon-warning"]:before, [class^="skycon-warning"], [class*=" skycon-warning"] { vertical-align: text-bottom; }

/* line 15, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action, .calls-to-action { display: inline-block; width: auto; margin-top: 5px; }
/* line 20, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action a, #calls-to-action .sky-wgt, .calls-to-action a, .calls-to-action .sky-wgt { display: inline-block; width: auto; margin-right: 20px; color: #333333; }
/* line 27, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action a:last-child, .calls-to-action a:last-child { margin-right: 0; }
/* line 28, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action a:hover i, .calls-to-action a:hover i { text-decoration: none; }
/* line 33, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .skycon-remote-record, #calls-to-action .skycon-sky-go, #calls-to-action .skycon-never-miss, #calls-to-action .skycon-download, #calls-to-action .skymage-pending, .calls-to-action .skycon-remote-record, .calls-to-action .skycon-sky-go, .calls-to-action .skycon-never-miss, .calls-to-action .skycon-download, .calls-to-action .skymage-pending { padding-right: 8px; line-height: 0; }
/* line 38, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .skymage-pending, #calls-to-action .skycon-warning, .calls-to-action .skymage-pending, .calls-to-action .skycon-warning { width: 16px !important; height: 16px !important; background-size: 16px 16px !important; margin-right: 0 !important; }
/* line 45, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .skycon-warning, .calls-to-action .skycon-warning { line-height: 14px; cursor: pointer; }
/* line 50, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .skycon-warning + a, .calls-to-action .skycon-warning + a { cursor: pointer; }
/* line 52, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .sky-wgt + a + a + a, .calls-to-action .sky-wgt + a + a + a { display: none !important; }
/* line 54, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .sky-wgt, .calls-to-action .sky-wgt { height: 24px; }
/* line 57, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .sky-wgt .icon-container, .calls-to-action .sky-wgt .icon-container { height: 18px; }
/* line 60, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .sky-wgt .icon-container:hover a, .calls-to-action .sky-wgt .icon-container:hover a { text-decoration: underline; }
/* line 62, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .sky-wgt .icon-container a, .calls-to-action .sky-wgt .icon-container a { display: inline; vertical-align: baseline; margin-right: 0; line-height: 0; -webkit-font-smoothing: auto; }
/* line 70, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .sky-wgt .icon-container i, .calls-to-action .sky-wgt .icon-container i { font-size: 16px; padding: 0 8px 0 0; display: inline-block; vertical-align: text-bottom !important; }
/* line 76, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .sky-wgt .icon-container i.skycon-download, .calls-to-action .sky-wgt .icon-container i.skycon-download { color: #0077ae; }
/* line 82, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .sky-wgt .active i.skycon-download, .calls-to-action .sky-wgt .active i.skycon-download { color: #ccc; cursor: text; }
/* line 87, ../../../src/stylesheets/calls-to-action.scss */
#calls-to-action .sky-wgt .active a:hover, #calls-to-action .sky-wgt .active i:hover + a, .calls-to-action .sky-wgt .active a:hover, .calls-to-action .sky-wgt .active i:hover + a { text-decoration: none; }

/* line 92, ../../../src/stylesheets/calls-to-action.scss */
.show-pod .calls-to-action { position: absolute; margin: 0 20px; bottom: 20px; }

@media screen and (max-width: 767px) { /* line 100, ../../../src/stylesheets/calls-to-action.scss */
  .recommendations-row .show-pod .calls-to-action .sky-wgt { margin-right: 20px; }
  /* line 102, ../../../src/stylesheets/calls-to-action.scss */
  #calls-to-action, .calls-to-action { margin-left: 0; margin-top: 2px; }
  /* line 107, ../../../src/stylesheets/calls-to-action.scss */
  .slide #calls-to-action a, .slide #calls-to-action .sky-wgt, .slide .calls-to-action a, .slide .calls-to-action .sky-wgt { margin-right: 15px; }
  /* line 110, ../../../src/stylesheets/calls-to-action.scss */
  #calls-to-action a, .calls-to-action a { height: 24px; margin: 0 20px 10px 0; }
  /* line 116, ../../../src/stylesheets/calls-to-action.scss */
  .show-pod .calls-to-action { position: static; margin: 10px 0 0; width: 100%; }
  /* line 121, ../../../src/stylesheets/calls-to-action.scss */
  .show-pod .calls-to-action .sky-wgt { margin-right: 0; } }
@media screen and (min-width: 1054px) and (max-width: 1200px) { /* line 128, ../../../src/stylesheets/calls-to-action.scss */
  .show-pod .calls-to-action .sky-wgt, .show-pod .calls-to-action a { margin-right: 8px; } }

@media screen and (min-width: 768px) and (max-width: 1024px) { /* line 2, ../../../src/stylesheets/highlights.scss */
  .heading-row .pod-title { font-size: 24px; line-height: 28px; } }
/* line 9, ../../../src/stylesheets/highlights.scss */
.skycom-mobile .main .content.pod { padding: 20px 0 14px 0; }
/* line 12, ../../../src/stylesheets/highlights.scss */
.skycom-mobile .main .content.pod .image { margin-bottom: 0; }
/* line 15, ../../../src/stylesheets/highlights.scss */
.skycom-mobile .main .content.pod .image img { width: 30%; margin-bottom: 5px; }
/* line 21, ../../../src/stylesheets/highlights.scss */
.skycom-mobile .main .content.pod .header-container { width: 70%; -webkit-text-size-adjust: none; }
/* line 27, ../../../src/stylesheets/highlights.scss */
.skycom-mobile .main .content.pod .header-container .title-link, .skycom-mobile .main .content.pod .header-container .channel-name-container, .skycom-mobile .main .content.pod .header-container .tx-details { margin: 0 0 0 12px; }
/* line 29, ../../../src/stylesheets/highlights.scss */
.skycom-mobile .main .content.pod .header-container .intro { font-size: 18px; line-height: 21px; margin: -4px 0 0 0; }
/* line 36, ../../../src/stylesheets/highlights.scss */
.skycom-mobile .main .content.pod .calls-to-action { margin: 12px 0 0 0; }
/* line 39, ../../../src/stylesheets/highlights.scss */
.skycom-mobile .main .content.pod .calls-to-action a { margin: 0 15px 0 0; }


